/* colors */
.white { 
	color: #FFF;
}

.orange {
	color: #FF7920;
	font-size: .9em;
}

.orangeSmall {
	color: #FF7920;
}

.vrgrey
{
	background-color: #E1E1E1;
}

.vryellow
{
	background-color: #FFCC33;
}

.vrwhite
{
	background-color: #FFF;
}

.right {
	float:right;
}

/* tables, forms */
.tabletitle {
	color: #FFFFFF;
	background-color: #639ACE;
	padding: 3px;
	border-width: 1px 1px 0px;
	border-color: #CEDBE7;
	border-style:solid;
}

table.simpletable {
	border: 1px solid #CEDBE7;
	border-width: 1px 1px 0 0;
	width: 99%!important;
	margin: 1.5em 0;
}

.simpletable td.tblheading, .simpletable th.tblheading, .simpletable thead tr th {
	background-color: #FFFFC6;
	text-align: left;
	font-weight: normal;
}

.simpletable td.tblheadingCenter, .simpletable th.tblheadingCenter {
	background: #FFFFC6;
	text-align:center;
}

.simpletable th, .simpletable td {
	padding: .3em;
	border: 1px solid #CEDBE7;
	border-width: 0 0 1px 1px;
}

.simpletable td.tbloddrow {
	background-color:#efefff;
}

.simpletable tfoot td {
	border-top: 1px solid #CEDBE7;
}

.tablefooter {
	background-color:#DEE8F5;
	padding: 0.2em 5px 0 5px;
	border-width: 0px 1px 1px;
	border-color: #e1e1e1;
	border-style: solid;
	color:#666;
	line-height: normal; /* IE 6 Peekaboo bug hack */
	height:1em; /*for ie*/
}

.tablefooter .right {
	margin-top: -0.2em;
}

.tablefooter select {
	vertical-align:middle;
	height:1em;
}

.vigcontent td.tblheading, .vigcontent th.tblheading {
	background-color: #FFFFC6;
	font-weight:normal;
	text-align:left;
}

.col {
	float:left;
	margin-right:.9em;
}

.col .formfield {
	clear:left;
}

.navLinks a:visited {
	color: #005596;
}

